# IBondManager



> IBondManager





## Methods

### isCollateralized

```solidity
function isCollateralized(address _who) external view returns (bool)
```

Checks whether a given address is properly collateralized and can perform actions within the system.



#### Parameters

| Name | Type | Description |
|---|---|---|
| _who | address | Address to check.

#### Returns

| Name | Type | Description |
|---|---|---|
| _0 | bool | true if the address is properly collateralized, false otherwise.




